/* サイト全体のCSS Document */
@charset "Shift_JIS";

*{ margin:0px; padding:0px; line-height:100%;
}

img{ border:0px; margin:0px; padding:0px;
}

form{ margin:0px; padding:0px;
}

.mgl10{ margin-left:10px;}

.mgb02{ margin-bottom:2px;}
.mgb10{ margin-bottom:10px;}
.mgb20{ margin-bottom:20px;}
.mgb30{ margin-bottom:30px;}

.colred{ margin:0px; color:#AC0000;}
.colblack{ margin:0px; color:#000000;}



h1{ font-size:12px; line-height:150%; font-weight:normal; text-align:right; position:absolute; width:960px; margin:0px; padding:2px 0px 0px 0px;
}

h2{ font-size:14px; line-height:120%; margin:0px 10px 10px 10px; padding:0px 0px 8px 0px; border-bottom:solid 1px #000000;
text-shadow: 0px 1px 0px #ccc;
-moz-box-shadow: 0px 1px 0px #ccc;　/* Firefox用 */  
-webkit-box-shadow: 0px 1px 0px #ccc;　/* Safari,Google Chrome用 */
}

h3{ font-size:14px; line-height:120%; margin:0px; padding:12px 0px 0px 35px; color:#FFFFFF; font-weight:normal;
}


body{ padding:0px; margin:0px; font-size:12px; color:#333; font-family: "ＭＳ Ｐゴシック", "Verdana", "Arial", "Hiragino Kaku Gothic Pro", "ヒラギノ角ゴ Pro W3", sans-serif; background:url(/images/common/bg.jpg) repeat;
}

#L01{ width:980px; height:auto; margin:auto; padding:0px 0px 0px 0px;}

a {
  color: #333;
  text-decoration: none;
};

/* ============================================
	ヘッダエリア
============================================ */

.headarea { width:980px; height:auto; padding:0px 0px 0px 0px; margin:0px 0px 10px; overflow:hidden;}

.logoarea{ width:500px; height:auto; float:left; margin:0px; padding:20px 0px 0px 0px;}
.logoarea p{ margin:0px; padding:20px 0px 0px 10px; line-height:120%;}

.cartarea{ width:auto; height:auto; float:right; margin:0px; padding:0px 0px 0px 0px;}
*+html .cartarea { width:48%;}

.cartarea_txt{ width:auto; height:20px; text-align:right; line-height:120%; margin:0px; padding:5px 10px 0px 0px;}
.cartarea_txt a{ margin:0px; padding:0px; line-height:120%; text-decoration:none; color:#333333;}
.cartarea_txt a:hover{ margin:0px; padding:0px; line-height:120%; text-decoration:underline; color:#333333;}

.cartarea02{ width:auto; height:auto; float:right; margin:0px; padding:0px 0px 0px 0px;}
*+html .cartarea02 { width:60%;}
.cartarea03{ width:auto; height:auto; float:right; margin:0px; padding:0px 0px 0px 0px;}
.cartarea_box{ width:auto; height:auto; text-align:right; line-height:120%; margin:0px; padding:10px 10px 3px 10px; background-color:#E2DCCB;}
.cartarea_box a{ margin:0px; padding:0px; line-height:120%; text-decoration:none; color:#333333;}
.cartarea_box a:hover{ margin:0px; padding:0px; line-height:120%; text-decoration:underline; color:#333333;}
.cartarea_box p{ margin:0px; padding:5px 0px 0px 0px; line-height:120%; clear:both;}

.cartarea_boxright{ width:132px; height:52px; text-align:right; margin:0px; padding:0px; float:right;}

.cartarea_boxmid{ width:110px; height:52px; margin:0px; padding:0px; float:right;}
.cartarea_boxmid img{ margin:0px; padding:0px;}
.cartarea_boxmid ul { list-style-type:none;}
.cartarea_boxmid ul li { line-height:0; margin:0; padding:0;}
.cartarea_boxmid ul li img { vertical-align:top;}
.cartarea_boxmid ul li:first-child { margin-bottom:2px;}

.cartarea_boxleft{ width:auto; height:auto; text-align:right;  margin:0px; padding:8px 10px 0px 0px; float:right;}
.cartarea_boxleft p{ text-align:right; line-height:180%; margin:0px; padding:0px; font-size:10px;}


/* ============================================
	ナビゲーションエリア
============================================*/
.menu_base { height:59px;}
.menu { width:980px; margin:0px; padding:0px 0px 20px 0px;}
.menu img {vertical-align: top;}
.menu ul{ margin:0; padding:0; list-style:none;}
.menu_pre { width:980px; margin:0px; padding:0px 0px 20px 0px;}
.menu_pre img {vertical-align: top;}
.menu_pre ul{ margin:0; padding:0; list-style:none;}
/*jqueryを使っているので使用しない 
.menu li.menu_btn01 { width:140px; height:39px; background:url(../images/common/menu01_on.gif) no-repeat; margin:0px; padding:0px; float:left;}
.menu li.menu_btn01 a{ display:block; width:140px; height:39px; padding:0px; margin:0px;}
.menu li.menu_btn01 a:hover img{ filter: alpha(opacity=0); -ms-filter: alpha(opacity=0); opacity: 0.0;}

.menu li.menu_btn02 { width:140px; height:39px; background:url(../images/common/menu02_on.gif) no-repeat; margin:0px; padding:0px; float:left;}
.menu li.menu_btn02 a{ display:block; width:140px; height:39px; padding:0px; margin:0px;}
.menu li.menu_btn02 a:hover img{ filter: alpha(opacity=0); -ms-filter: alpha(opacity=0); opacity: 0.0;}

.menu li.menu_btn03 { width:140px; height:39px; background:url(../images/common/menu03_on.gif) no-repeat; margin:0px; padding:0px; float:left;}
.menu li.menu_btn03 a{ display:block; width:140px; height:39px; padding:0px; margin:0px;}
.menu li.menu_btn03 a:hover img{ filter: alpha(opacity=0); -ms-filter: alpha(opacity=0); opacity: 0.0;}

.menu li.menu_btn04 { width:140px; height:39px; background:url(../images/common/menu04_on.gif) no-repeat; margin:0px; padding:0px; float:left;}
.menu li.menu_btn04 a{ display:block; width:140px; height:39px; padding:0px; margin:0px;}
.menu li.menu_btn04 a:hover img{ filter: alpha(opacity=0); -ms-filter: alpha(opacity=0); opacity: 0.0;}

.menu li.menu_btn05 { width:140px; height:39px; background:url(../images/common/menu05_on.gif) no-repeat; margin:0px; padding:0px; float:left;}
.menu li.menu_btn05 a{ display:block; width:140px; height:39px; padding:0px; margin:0px;}
.menu li.menu_btn05 a:hover img{ filter: alpha(opacity=0); -ms-filter: alpha(opacity=0); opacity: 0.0;}

.menu li.menu_btn06 { width:140px; height:39px; background:url(../images/common/menu06_on.gif) no-repeat; margin:0px; padding:0px; float:left;}
.menu li.menu_btn06 a{ display:block; width:140px; height:39px; padding:0px; margin:0px;}
.menu li.menu_btn06 a:hover img{ filter: alpha(opacity=0); -ms-filter: alpha(opacity=0); opacity: 0.0;}

.menu li.menu_btn07 { width:140px; height:39px; background:url(../images/common/menu07_on.gif) no-repeat; margin:0px; padding:0px; float:left;}
.menu li.menu_btn07 a{ display:block; width:140px; height:39px; padding:0px; margin:0px;}
.menu li.menu_btn07 a:hover img{ filter: alpha(opacity=0); -ms-filter: alpha(opacity=0); opacity: 0.0;}
 */

/* ============================================
	レフトサイド
============================================ */

.leftarea{ width:180px; height:auto; padding:0px 20px 30px 0px; margin:0px; float:left;}

.sidebar { width:170px; height:auto; color:#ffffff; margin:0px; margin-bottom:10px; padding:5px 0px 8px 10px; background-color:#4F4E43; list-style: none; font-size: 18px;}
.sidebar a { color:#ffffff;}

.sidemenu { width:180px; margin:0px; margin-bottom:10px; padding:0px 0px 0px 0px; background-color:#E8E6E1;}
.sidemenu img {vertical-align: top;}
.sidemenu ul{ margin:0; padding:0; list-style:none;}
  
/* メニュー */
.sidemenu li.sidemenu_btn01 { width:160px; height:22px; margin:0px; padding:8px 0px 0px 20px; line-height:120%;}
.sidemenu li.sidemenu_btn01 a{ width:180px; height:30px; padding:0px; margin:0px; line-height:120%; text-decoration:none; color:#333333;}
.sidemenu li.sidemenu_btn01 a:hover{ margin:0px; padding:0px; line-height:120%; text-decoration:underline; color:#ac0000;}

.sidemenu li.sidemenu_btn02 { width:170px; height:22px; margin:0px; padding:8px 0px 0px 10px; line-height:120%;}
.sidemenu li.sidemenu_btn02 a{ width:180px; height:30px; padding:0px; margin:0px; line-height:120%; text-decoration:none; color:#333333;}
.sidemenu li.sidemenu_btn02 a:hover{ margin:0px; padding:0px; line-height:120%; text-decoration:underline; color:#ac0000; font-weight:bold;}


/* ============================================
	ライトサイド
============================================ */

.rightarea{ width:780px; padding:0px 0px 0px 0px; margin:0px; float:left;}

/*エラー*/
.errorMessage {
  color:#ff0000;
  padding-left:20px;
}
/*小文字ガイド*/
.smallText{
  font-size:10px;
}

/* 幅広メッセージエリア */
.inner_text{
  padding-left:20px;
  text-align:left;
}

/*操作説明*/
.operation_guide{
  padding-left:20px;
  text-align:left;
}

/* パンくずリスト */
#mnu_right {
  width:675px;
  font-size:90%;
  padding:5px 0px 0px 5px;
  background:#ffffff;
  margin-bottom:20px;
  padding-left:20px;
}
#mnu_right li{
  display: inline;
  padding:0px 0 0 5px;
}

/* ボタン */
.btn {
	text-align:center;
}
.submit {
	color:#fff;
	background:#4f4e43;
	padding:10px 30px;
	border:none;
        cursor: pointer;
}

/* リンクボタン */
.btn {
	text-align:center;
}
.link_button {
	color:#fff;
	background:#4f4e43;
	padding:8px 30px;
	border:none;
	text-decoration: none;
        cursor: pointer;
}

.red-message {
	color:#f00;	
}

/* 共通テーブルデザイン */
#confirm_tb{
  width:910px;
  margin:15px 0 15px 15px ;
}
#confirm_tb th{
  width:250px;
  padding:10px;
  vertical-align:top;
  background-color:#EEEEEE;
  border:solid 1px #cccccc;
}
#confirm_tb td{
  width:600px;
  padding:10px;
  background:#ffffff;
  border:solid 1px #cccccc;
}
/* ============================================
	フッターエリア
============================================ */
.footarea{ width:auto; height:auto; padding:0px; margin:0px; background-color:#4F4E43;}

.footbox{ width:960px; height:80px; padding:20px 0px 0px 20px; margin:auto; font-size:12px; color:#ffffff;}
.footbox a{ margin:0px; color:#ffffff; line-height:200%; padding:0px; text-decoration:none;}
.footbox a:hover{ margin:0px; color:#ffffff; line-height:200%; padding:0px; text-decoration:underline;}

.footbox p{ text-align:right; padding:20px 20px 0px 0px; margin:0px; font-size:12px; color:#ffffff;}



/* クリア */
div.clear{
	width:0px;
	heigth:0px;
	font-size:0px;
	line-height:0px;
	clear:both;
}

.imgP {
  width: 300px;
  height: 300px;
  text-align:center;
  vertical-align:middle;
  display:table-cell;
  layout-grid-line:300px;
}
#topImage{
  width: 200px;
  height: 44px;
  border:0px;
}
.imgP img{
  max-width: 300px;
  max-height: 300px;
  cursor: pointer;
}

.photo {
  width: 148px;
  height: 148px;
  text-align:center;
  vertical-align:middle;
  layout-grid-line:148px;
}

.photo img{
  max-width: 148px;
  max-height: 148px;
}

.title_bar{
  font-size: 20px;
  font-family: system-ui;
  border-bottom: 2px solid gray;
}

.category_menu ul {
    margin: 0;
    padding: 0;
    list-style: none;
}

.category_menu li {
  height : 22px;
  padding: 8px 0px 0px 8px;
  line-height: 120%;
}

.title_label_grey{
  color: #a8a199;
  padding-left: 20px;
}

/**mainPanel*****************************/

#bannerPanel {
  width: 100%;
  margin-top: 10px;
  margin-bottom: 40px;
  position: relative;
}
#bannerPanel img {
  display: block;
  width: 100%;
  height: auto;
}

#bannerPanel .swiper-container {
  margin-left: auto;
  margin-right: auto;
  position: relative;
  overflow: hidden;
  z-index: 1;
}

#bannerPanel .swiper-wrapper {
  position: relative;
  width: 100%;
  height: 100%;
  z-index: 1;
  -js-display: flex;
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  -webkit-transition-property: -webkit-transform;
  -moz-transition-property: -moz-transform;
  -o-transition-property: -o-transform;
  -ms-transition-property: -ms-transform;
  transition-property: transform;
  -webkit-box-sizing: content-box;
  -moz-box-sizing: content-box;
  box-sizing: content-box;
  -webkit-transform: translate3d(0,0,0);
  -moz-transform: translate3d(0,0,0);
  -o-transform: translate(0,0);
  -ms-transform: translate3d(0,0,0);
  transform: translate3d(0,0,0);
  list-style: none;
}

#bannerPanel .swiper-slide {
  -webkit-flex-shrink: 0;
  -ms-flex: 0 0 auto;
  flex-shrink: 0;
  width: 100%;
  height: 100%;
  position: relative;
}
#bannerPanel .swiper-slide a {
  display: block;
  text-decoration: none;
}
#bannerPanel .swiper-slide a:hover {
  -webkit-transition: all 0.3s ease;
  -moz-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
  transition: all 0.3s ease;
  opacity: 0.8;
}

#bannerPanel .swiper-pagination {
  height: 14px;
  margin-top: 8px;
  text-align: center;
  line-height: 1;
}

#bannerPanel .swiper-container-horizontal > .swiper-pagination-bullets .swiper-pagination-bullet {
  margin: 0 5px 0 0;
  cursor: pointer;
  vertical-align: middle;
}
#bannerPanel .swiper-container-horizontal > .swiper-pagination-bullets .swiper-pagination-bullet:last-child {
  margin: 0;
}

#bannerPanel .swiper-pagination-bullet {
  width: 10px;
  height: 10px;
  display: inline-block;
  border-radius: 100%;
  background: #000000;
}

#bannerPanel .swiper-pagination-bullet-active {
  opacity: 1;
  width: 10px;
  height: 10px;
  background: #008ad2;
}

#bannerPanel .mainPrev, #mainPanel .mainNext {
  display: none;
}

#bannerPanel .swiper-slide .text {
  display: none;
}
